# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.PaymentTransactionInformationSEPA

Packages that use PaymentTransactionInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of PaymentTransactionInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with type parameters of type PaymentTransactionInformationSEPA
Modifier and Type
Field
Description
`protected List<PaymentTransactionInformationSEPA>`
OriginalPaymentInformationSEPA.`txInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return PaymentTransactionInformationSEPA
Modifier and Type
Method
Description
`PaymentTransactionInformationSEPA`
ObjectFactory.`createPaymentTransactionInformationSEPA()`
Create an instance of `PaymentTransactionInformationSEPA`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return types with arguments of type PaymentTransactionInformationSEPA
Modifier and Type
Method
Description
`List<PaymentTransactionInformationSEPA>`
OriginalPaymentInformationSEPA.`getTxInfAndSts()`
Gets the value of the txInfAndSts property.